package va;

public class Gebaeude
{
  /**
   * Liefert den Typ des konkreten Gebäudes.
   * 
   * @return Gebäudetyp.
   */ 
  public GebaeudeTyp getTyp()
  {
  	return GebaeudeTyp.UNDEFINIERT; 
  }
}
